body                                  { background: #f2f2f2; }
#body-content                         { width: 1000px; margin: 0 auto; }
#header                               { height: 196px; }

#globalHelp 													{ float: right !important; }
#globalHelp #search                   { right: 13px !important; }

#global-nav 													{ margin-bottom: 0; }

/* BODY */
/*-------------------------*/

#main                                 { padding-top: 20px; background: url(../images/bg_body_top.png) no-repeat 0 0; }
.main-wrapper                         { padding: 0 20px 20px 20px; background: url(../images/bg_body_bottom.png) no-repeat 0 100%; }

#lower-area                           { width: 710px; float: left; }
#lower-area2                           { width: 710px; float: left; }
#right-col                            { width: 225px; float: right; }

  /* one column, no sidebar */
  body.full #lower-area               { width: 100%; }
  body.full #right-col                { display: none; }

.simpleclear                          { clear: both; }
.line                                 { border-bottom: 1px solid #ddd; padding-top: 10px; margin-bottom: 15px; }
.clear:after                          { content: "."; height: 0; clear: both; display: block; visibility: hidden;}
a:focus, a:active                     { outline: none; } /* @ Firefox, remove ugly dotted border */

.intro                                { font-size: 110%; line-height: 140%; }

.feature-legacy                       { -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; }

/* FOOTER */
/*-------------------------*/

#footer                               { margin: 20px 0; color: #777; font-size: 90%; }
#footer #copyright-links              { margin-bottom: 5px; }
#footer #copyright-links li           { float: left; margin-right: 10px; }
#footer .copyright                    { padding-right: 40px; }
#footer a                             { text-decoration: none; }
#footer p                             { clear: both; }

/* SUB-NAV */
/*-------------------------*/
#sub-header                           { height: 72px; }
#sub-header h2                        { font: normal 210% "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 30px 0 0 20px; float: left; }
#sub-nav                              { float: right; margin-top: 40px; margin-right: 15px; }
#sub-nav li                           { float: left; }
#sub-nav a                            { text-decoration: none; padding: 5px 15px; font-size: 1.1em; }
  #sub-nav a:link                       { color: #616161; }
  #sub-nav a:visited                    { color: #616161; }
  #sub-nav a:hover                      { color: #06f; }
  #sub-nav a:active                     { color: #616161; }
  #sub-header h2 a:link                 { color: #333; }
  #sub-header h2 a:visited              { color: #333; }
  #sub-header h2 a:hover                { color: #06f; text-decoration: none; }
  #sub-header h2 a:active               { color: #333; }
#sub-nav li.selected a                { color: #000; } 

/* SIDEBAR */
/*-------------------------*/

.sidebar-links                        { width: 223px; background: url(../images/sidebar/sidebar_bg_bottom.png) no-repeat 0 100%; margin-bottom: 10px; padding: 40px 1px 1px 1px; position: relative; }
.sidebar-links h2                     { width: 225px; position: absolute; left: 0; top: 0; height: 23px; padding: 10px 0 0 20px; margin: 0 !important; font-size: 120% !important; background: url(../images/sidebar/sidebar_bg_heading.png) no-repeat 0 0; }
#info-for-you h2, 
#help-before-you-buy h2               { width: 225px; position: absolute; left: 0; top: 0; height: 23px; padding: 10px 0 0 20px; margin: 0 !important; font-size: 120% !important; background: url(../images/sidebar/sidebar_bg_heading_fms.png) no-repeat 0 0; }
.sidebar-links li                     { list-style: none; }
.sidebar-links li span                { display: block; padding: 0 10px; }
.sidebar-links li a                   { display: block; padding: 10px 20px 10px 10px; text-decoration: none; border-bottom: 1px solid #ddd; background: url(../images/sidebar/arrow_gray_circle.png) no-repeat 95% 12px; }
  .sidebar-links li a:link              { color: #616161; }
  .sidebar-links li a:visited           { color: #616161; }
  .sidebar-links li a:hover             { color: #000; background-image: url(../images/sidebar/arrow_gray_circle.png); }
  .sidebar-links li a:active            { color: #000; }
.sidebar-links li.first a             { border-top: 0 !important; }
.sidebar-links li.last a             	{ border-bottom: 0; }
.sidebar-links p                      { padding: 10px 20px; color: #616161; }

.sidenav-sub                          { display: none; } /* hide on load, show on the page level */
.sidenav-sub.selected                 { display: block; }
.sidenav-sub ul                       { margin-left: 0 !important; background: #fff; }
.sidenav-sub ul span                  { padding-left: 10px !important; }
.sidenav-sub li a                     { color: #616161 !important; padding: 8px 0px 8px 20px !important; background: url(../images/sidebar/arrow_gray.png) no-repeat 185px 9px !important; border: 0; }
.sidenav-sub li.last a                { border-bottom: 1px solid #ddd; }
.sidenav-sub li.selected a            { background: url(../images/sidebar/arrow_black.png) no-repeat 185px 9px !important; }

  /* Sidebar Selected Top Level
  ------------------------------*/
  .sidebar-links li.selected          { margin-top: -1px; }
  .sidebar-links ul li ul li.selected { margin-top: -1px; }
  .sidebar-links li.selected a        { font-weight: bold; color: #000; background-image: url(../images/sidebar/arrow_black_circle.png); }
  .sidebar-links li.selected ul a     { font-weight: normal; }
  .sidebar-links li.selected ul li.selected a { font-weight: bold; color: #000 !important; }
